Radar HF - Milestone #1108

Documentacion
08/28/2017 03:56 PM - Josemaria Gémez

Status: In progress
Priority: Normal
Assignee: Josemaria Gomez
Category:

Target version: HF Target 4

Start date:

Due date:

Estimated time:

Spent time:

08/08/2018
03/25/2019
120.00 hours
2.00 hours

Description

Se tendran que desarrollar manuales:
Manual de Usuario

Manual de Operacion

Manual de Desarrollo.

Subtasks:
Task # 1261: Informe Tecnico

New

Related issues:

Follows Task #1229: Instalacion en Satipo

Closed 07/24/2018

08/07/2018

History

#1 - 08/28/2017 05:13 PM - Ramiro Yanque
- Due date set to 11/13/2017

- Start date changed from 08/28/2017 to 11/13/2017

- Follows Milestone #1031: Desarrollo added

#2 - 09/02/2017 03:52 PM - Josemaria Gomez

USRP issue, tratar de ver si podemos limpiar los buffers de rx, cada vez q se reinicie la PC y no la USRP.
http://lists.ettus.com/pipermail/usrp-users_lists.ettus.com/2013-September/007543.html

#3 - 12/01/2017 11:55 PM - Ramiro Yanque
- Follows deleted (Milestone #1031: Desarrollo)

#4 - 12/01/2017 11:56 PM - Ramiro Yanque

- Due date changed from 01/09/2018 to 12/12/2017
- Start date changed from 01/09/2018 to 12/12/2017

- Follows Enhancement #1027: Desarrollo Nuevo Estandar-HF added

#5 - 01/11/2018 10:57 AM - Ramiro Yanque

- Follows deleted (Enhancement #1027: Desarrollo Nuevo Estandar-HF)

#6 - 01/11/2018 10:57 AM - Ramiro Yanque

- Due date changed from 12/19/2017 to 03/27/2018
- Start date changed from 12/19/2017 to 03/27/2018
- Follows Task #1229: Instalacion en Satipo added

#7 - 01/11/2018 10:58 AM - Ramiro Yanque

- Due date changed from 03/27/2018 to 04/26/2018

#8 - 01/11/2018 11:26 AM - Ramiro Yanque

05/19/2024

1/2



http://lists.ettus.com/pipermail/usrp-users_lists.ettus.com/2013-September/007543.html

- Target version set to HF Target 1

#9 - 05/15/2018 02:54 PM - Ramiro Yanque

- Status changed from New to In progress

#10 - 05/15/2018 02:56 PM - Ramiro Yanque
- Estimated time set to 120.00 h

#11 - 08/27/2018 10:23 PM - Ramiro Yanque
- Target version changed from HF Target 1 to HF Target 2

#12 - 08/29/2018 08:12 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Josemaria Gomez

#13 - 08/29/2018 08:22 PM - Ramiro Yanque
- Target version changed from HF Target 2 to HF Target 3

#14 - 10/04/2018 03:41 PM - Ramiro Yanque
- Target version changed from HF Target 3 to HF Target 4

05/19/2024
